> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Get trend charts pdf

> POST /projects/{projectId}/scenarios/{scenarioId}/trends-pdf



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **projectId** (integer(int64))

- **scenarioId** (integer(int64))



### Body: application/json (object)

- **qualityChart** (boolean)

- **healthChart** (boolean)

- **compressionChart** (boolean)

- **spiChart** (boolean)

- **hitRateChart** (boolean)

- **missingLogicChart** (boolean)

- **totalFloatChart** (boolean)

- **highFloatChart** (boolean)

- **criticalPathChart** (boolean)

- **startFinishChart** (boolean)

- **progressChart** (object)

- **changesChart** (object)

- **delayChart** (object)

- **startAccuracyChart** (object)

- **finishAccuracyChart** (object)



## Responses
### 200
OK

#### Body: */* (integer(int32))
integer(int32)

[Powered by Bump.sh](https://bump.sh)
